<div class="row">
  <div class="col-sm-6">
    <div class="card" style="margin: 20px">
      <div class="card card-header">
        <div class="row">
          <div class="col-sm-6">
            <h3>Login User</h3>
          </div>
        </div>
      </div>
      <div class="card card-body">
        <form action="/user/login" method="post">
          <!-- <input type="hidden" name="_csrf" value="<%= _csrf %>" /> -->
          
          <div class="form-group">
            <label>Phone</label>
            <input type="text" class="form-control" name="phone" />
          </div>
          <div class="form-group">
            <label>Password</label>
            <input type="text" class="form-control" name="password" />
          </div>
          <button type="submit" class="btn btn-success float-right">
            Login
          </button>
        </form>
      </div>
    </div>
  </div>
</div>